Loading...
Searching...
No Matches
misc.hpp File Reference
`#include <string>`
Include dependency graph for misc.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | gpiod

## Functions

bool | gpiod::is_gpiochip_device (const ::std::filesystem::path &path)
| Check if the file pointed to by path is a GPIO chip character device.
const ::std::string & | gpiod::api_version ()
| Get the human readable version string for libgpiod API.